@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 751px){
  main > section + section{
    margin-top: 40px;
  }
}

.mainvisual{
  margin: auto auto 40px;
  max-width: 1000px;
}

@media screen and (max-width: 750px){
  main > section{
    margin: 0;
    padding: 20px 0;
  }
  .ttl_hotel02{
    margin: auto;
    width: 90%;
  }
}

.list_faq{
  margin-top: 10px;
}

.example{
  margin: 20px 0 10px 10px;
}

.example_caption{
  margin-bottom: 5px;
}

.list_example > dd{
  margin-top: 10px;
  margin-left: 10px;
}

.list_hr{
  font-size: 0;
}

.list_hr > *{
  font-size: 14px;
}

.list_hr > dt{
  margin-top: 10px;
}

.list_hr > dd{
  display: inline;
  vertical-align: top;
  margin: 0;
}

.list_hr > dd + dd::before{
  content: "、";
}

.note{
  margin: 0;
  font-size: 12px;
}

.note::before{
  content: "※";
}
